Bug 1734503 - [abrt] plasma-workspace: QArrayData::allocate(): krunner killed by SIGSEGV
Summary: [abrt] plasma-workspace: QArrayData::allocate(): krunner killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-workspace
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: KDE SIG
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f55524f390a176a256e1205772e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-30 17:45 UTC by Paulo Fidalgo
Modified: 2020-05-26 16:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 16:22:15 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (175.33 KB, text/plain)
2019-07-30 17:45 UTC, Paulo Fidalgo
no flags Details
File: cgroup (331 bytes, text/plain)
2019-07-30 17:45 UTC, Paulo Fidalgo
no flags Details
File: core_backtrace (105.18 KB, text/plain)
2019-07-30 17:45 UTC, Paulo Fidalgo
no flags Details
File: cpuinfo (1.49 KB, text/plain)
2019-07-30 17:45 UTC, Paulo Fidalgo
no flags Details
File: dso_list (37.24 KB, text/plain)
2019-07-30 17:45 UTC, Paulo Fidalgo
no flags Details
File: environ (1.45 KB, text/plain)
2019-07-30 17:45 UTC, Paulo Fidalgo
no flags Details
File: exploitable (82 bytes, text/plain)
2019-07-30 17:45 UTC, Paulo Fidalgo
no flags Details
File: limits (1.29 KB, text/plain)
2019-07-30 17:45 UTC, Paulo Fidalgo
no flags Details
File: maps (194.45 KB, text/plain)
2019-07-30 17:46 UTC, Paulo Fidalgo
no flags Details
File: mountinfo (6.64 KB, text/plain)
2019-07-30 17:46 UTC, Paulo Fidalgo
no flags Details
File: open_fds (8.16 KB, text/plain)
2019-07-30 17:46 UTC, Paulo Fidalgo
no flags Details
File: proc_pid_status (1.32 KB, text/plain)
2019-07-30 17:46 UTC, Paulo Fidalgo
no flags Details

Description Paulo Fidalgo 2019-07-30 17:45:42 UTC
Description of problem:
I've changed the available helpers, removing the bookmarks and software packages.

Version-Release number of selected component:
plasma-workspace-5.15.5-1.fc30

Additional info:
reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        /usr/bin/krunner
crash_function: QArrayData::allocate
executable:     /usr/bin/krunner
journald_cursor: s=0c0c36b468c444258791fb56743f8c6c;i=d8e9;b=61a1cf1933954b45a2c48bad7805196c;m=580f5dfd2;t=58ee960b9ee43;x=e78e56e3bf75bb32
kernel:         5.1.20-300.fc30.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Paulo Fidalgo 2019-07-30 17:45:47 UTC
Created attachment 1594732 [details]
File: backtrace

Comment 2 Paulo Fidalgo 2019-07-30 17:45:49 UTC
Created attachment 1594733 [details]
File: cgroup

Comment 3 Paulo Fidalgo 2019-07-30 17:45:51 UTC
Created attachment 1594734 [details]
File: core_backtrace

Comment 4 Paulo Fidalgo 2019-07-30 17:45:53 UTC
Created attachment 1594735 [details]
File: cpuinfo

Comment 5 Paulo Fidalgo 2019-07-30 17:45:54 UTC
Created attachment 1594736 [details]
File: dso_list

Comment 6 Paulo Fidalgo 2019-07-30 17:45:56 UTC
Created attachment 1594737 [details]
File: environ

Comment 7 Paulo Fidalgo 2019-07-30 17:45:57 UTC
Created attachment 1594738 [details]
File: exploitable

Comment 8 Paulo Fidalgo 2019-07-30 17:45:59 UTC
Created attachment 1594739 [details]
File: limits

Comment 9 Paulo Fidalgo 2019-07-30 17:46:02 UTC
Created attachment 1594740 [details]
File: maps

Comment 10 Paulo Fidalgo 2019-07-30 17:46:03 UTC
Created attachment 1594741 [details]
File: mountinfo

Comment 11 Paulo Fidalgo 2019-07-30 17:46:05 UTC
Created attachment 1594742 [details]
File: open_fds

Comment 12 Paulo Fidalgo 2019-07-30 17:46:06 UTC
Created attachment 1594743 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2020-04-30 21:27:38 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2020-05-26 16:22:15 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.